<!DOCTYPE html>
<html>
<head>
    <title>Calculadora Software</title>
</head>
<body>
    <nav>
        <ul>
            <li><a href="{% url 'calculadora:base_converter' %}">Conversora de bases</a></li>
            <li><a href="{% url 'calculadora:ieee_converter' %}">Conversor IEEE 754</a></li>
            <li><a href="{% url 'calculadora:bisection' %}">Método de Bisección</a></li>
            <li><a href="{% url 'calculadora:false_position' %}">Método de Regla Falsa</a></li>
            <li><a href="{% url 'calculadora:derivatives' %}">Solución de Derivadas</a></li>
        </ul>
    </nav>

    <div>
        {% block content %}
        {% endblock %}
    </div>
</body>
</html>
